Subject: Trainer Candidate - Dharmesh Gautam
From: Dharmesh Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Mar 2023 02:09:12 -0500

| | Tech Support Test

Name | Dharmesh Gautam
E-mail | [email-masked]
Phone Number | (+91) 7790958973
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Connect Plus Global Services | Deputy Manager | 02/1/2023 | 47000
Previous Employer 1 | Cardekho.com | Assistant Manager | 17/01/2023 | 37000
Previous Employer 2 | Gaadi Web Pvt Ltd | Sr. Quality Analyst | 31/03/2019 | 29000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

Total work experience in quality is around 8 years, out of which worked as quality leader for around 4.6 years.
Have exposure of both internal & external quality audits along with client handling & retention.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

During a meeting with Rapido, one of our clients in 2021, I presented updates on quality and training performance. The client expressed satisfaction with the results. However, when our sales team shared sales numbers immediately after my presentation, the client became highly upset and threatened to take his business elsewhere. As the sales manager was new, losing the client's business during the critical period of the pandemic was not an option.

To defuse the situation, I intervened and redirected the conversation to focus on the quality and training updates, which the client had expressed satisfaction with. I proposed a roadmap to improve the performance further and showed the client time-critical deliverables (TCDs) that could be achieved within a month.

We worked diligently on the process performance and shared regular updates with the client. After a month, we were able to demonstrate the desired results, which pleased the client. The client was not only satisfied with the outcome but also shared an email of appreciation for my efforts.

As a result, we were able to retain the client's business, and the incident served as an opportunity to showcase our commitment to delivering quality services even during challenging times.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means meeting customer expectations by providing timely and effective solutions to their problems or inquiries. It involves being polite, friendly, and professional while interacting with customers. A good customer service experience can result in customer satisfaction and loyalty.

On the other hand, great customer service goes beyond meeting customer expectations. It involves anticipating customer needs, going the extra mile to exceed their expectations, and building a long-term relationship based on trust and mutual respect. Great customer service involves being proactive, empathetic, and providing personalized solutions that cater to each customer's unique needs.

Great customer service is not just about resolving issues but also about creating a positive and memorable experience that customers will remember and share with others. It can lead to increased customer loyalty, advocacy, and brand reputation, which ultimately translates into higher revenue and growth for the business.

What according to you makes you a good candidate for this position?

1. Quality Management Experience
2. Analytical and Problem-Solving Skills
3. Leadership Skills
4. Process Improvement Skills
4. Customer focus

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |